.pt-10 { padding-top:10px; }
.pt-20 { padding-top:20px; }
.pt-30 { padding-top:30px; }
.pt-40 { padding-top:40px; }
.pt-50 { padding-top:50px; }
.pt-60 { padding-top:60px; }
.pt-120 { padding-top:120px; }
.pb-10 { padding-bottom:10px; }
.pb-20 { padding-bottom:20px; }
.pb-30 { padding-bottom:30px; }
.pb-40 { padding-bottom:40px; }
.pb-50 { padding-bottom:50px; }
.pb-60 { padding-bottom:60px; }

:root {
    --bg:#fff;
    --bg2:#faf7f3;
    --text:#050505;
    --card:#0d0d0d;
    --rose:#d7b4af;
    --rose-light:#ead8d5;
    --muted:#a89793;
    --border:rgba(215,180,175,.25);
}

body {
    background:var(--bg);
    color:var(--text);
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 1.6;
}

.btn-styled {
    display:inline-block;
    padding:14px 40px;
    letter-spacing:2px;
    text-transform:uppercase;
    font-size:12px;
    transition:.3s;
    border:1px solid var(--text);
    background:var(--bg);
    color:var(--text);
}

.btn-styled:hover {
    border:1px solid var(--bg);
    background:var(--text);
    color:var(--bg);
}

.page-loader{
    position:fixed;
    inset:0;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:9999;
}

.spinner{
    width:42px;
    height:42px;
    border:3px solid #eee;
    border-top-color:#000;
    border-radius:50%;
    animation:spin .8s linear infinite;
}

@keyframes spin{
    to{transform:rotate(360deg);}
}

/*################################################################
	HOME PAGE
#################################################################*/

.section-category {
	padding:60px 0;
	width:100%;
}

.section-category .category-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 220px), 1fr));
    gap: 16px;
	padding-top: 30px;
}

.section-category .category-card {
    flex: 1 1 180px; /* grow, shrink, base width */
    max-width: 250px;
    border: 0px solid #ddd;
    overflow: hidden;
    text-align: center;
    background: var(--bg);
	cursor: pointer;
}

.section-category .category-card:focus {
	outline:none;
}

.section-category .category-image-container {
    width: 100%;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
	overflow: hidden;
    border-radius: 8px;
    border: 1px solid var(--rose-light);
	color: #555;
	font-size: 24px;
}

.section-category .category-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
	transition: transform 0.35s ease;
}

.section-category .category-image-container span {
	transition: transform 0.35s ease, color 0.35s ease;
}

.section-category .category-title {
    padding: 10px;
    margin: 0;
    font-size: 14px;
	font-weight: 500;
	transition: transform 0.35s ease, color 0.35s ease;
	color:#444;
	text-decoration:none;
}

.section-category .category-card:hover .category-image-container img {
    transform: scale(1.1);
}

.section-category .category-card:hover .category-image-container span  {
    transform: scale(1.4);
}

@media (max-width: 1200px) {
    .section-category .category-container {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 900px) {
    .section-category {
        padding-top:40px;
    }

    .section-category .category-container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 600px) {
    .section-category .category-container {
        grid-template-columns: repeat(2, 1fr);
	    gap: 0 12px;
    }

	.section-category .category-image-container {
	    height: 120px;
	}
}

@media (max-width: 250px) {
    .section-category .category-container {
        grid-template-columns: 1fr;
    }
}

.section-all-collections {
	padding: 50px 0;
	background:var(--bg2);
	border:1px solid #ece6df;
}

.section-all-collections .btn-styled {
	background: var(--border);
	border-color: var(--rose);
}

.section-all-collections .btn-styled:hover {
	background: var(--rose);
    color: var(--bg);
}

.fathora-seo-section{
	background:var(--bg2);
    padding:80px 20px;
    border-top:1px solid #ece6df;
}

.seo-container{
    max-width:1200px;
    margin:auto;
}

.seo-tagline{
    display:inline-block;
    color:#b08d57;
    font-size:14px;
    font-weight:600;
    letter-spacing:2px;
    text-transform:uppercase;
    margin-bottom:15px;
}

.fathora-seo-section h2{
    font-size:42px;
    line-height:1.2;
    color:#222;
    margin-bottom:20px;
    font-weight:700;
}

.fathora-seo-section p{
    color:#555;
    font-size:17px;
    line-height:1.8;
}

.seo-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
    margin-top:50px;
}

.seo-card{
    background:#fff;
    padding:35px;
    border-radius:16px;
    box-shadow:0 8px 25px rgba(0,0,0,0.05);
}

.seo-card h3{
    margin-bottom:15px;
    color:#222;
    font-size:24px;
}

.seo-card ul{
    margin:0;
    padding-left:20px;
}

.seo-card li{
    margin-bottom:10px;
    color:#555;
}

.seo-bottom{
    margin-top:50px;
    text-align:center;
    padding:40px;
    background:#fff;
    border-radius:16px;
    box-shadow:0 8px 25px rgba(0,0,0,0.05);
}

.seo-bottom h3{
    color:#b08d57;
    font-size:28px;
    margin-bottom:15px;
}

@media(max-width:768px){
    .fathora-seo-section{
        padding-top:40px;
    }
    .fathora-seo-section h2{
        font-size:26px;
    }
    .fathora-seo-section h3{
        font-size:22px;
        line-height: 1.2;
    }

    .seo-grid{
        grid-template-columns:1fr;
    }

    .seo-card,
    .seo-bottom{
        padding:25px;
    }

    .fathora-seo-section p{
        color:#555;
        font-size:15px;
    }
    .seo-bottom h3{
        font-size:24px;
    }
}
	
/*################################################################
	FOOTER SECTION
#################################################################*/
	
.footer-wrapper {
	display:block;
	padding:30px 0;
	position:relative;
	background-color:#111;
	color: var(--rose);
}
	
/*################################################################
	FATHORA COLLECTIONS
#################################################################*/
.fathora-collections{
    padding:60px 0 80px;
    background:#fff;
}

.fathora-collections .collections-layout{
    display:flex;
    gap:20px;
    margin:40px auto 0;
}

.fathora-collections .collection-box{
	width:100%;
	display:block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    transition:.3s ease;
	box-shadow: 0 8px 25px rgba(0, 0, 0, 0.33);
}

.fathora-collections .collection-box.large{
    flex:1.2;
    min-height:420px;
    position:relative;
    border-radius:16px;
    overflow:hidden;
}

.fathora-collections .right-stack{
    flex:1;
    display:flex;
    flex-direction:column;
    gap:20px;
}

.fathora-collections .collection-box.small{
    min-height:200px;
    position:relative;
    border-radius:16px;
    overflow:hidden;
}

.fathora-collections .collection-box .content{
    position:absolute;
    bottom:6px;
    left:18px;
    z-index:2;
}

.fathora-collections .collection-box h3{
    color:var(--bg);
    font-size:20px;
    margin:0;
    font-weight:400;
}

.fathora-collections .collection-box p{
    color:#b08d57;
    font-size:13px;
    margin-top:4px;
}

.fathora-collections .overlay{
    position:absolute;
    inset:0;
    background:linear-gradient(to top, rgba(0,0,0,.7), transparent);
}

.fathora-collections .collection-box:hover{
    transform:translateY(-4px);
}

@media(max-width:768px){
    .fathora-collections{
        padding-top:0;
    }

    .fathora-collections .collections-layout{
        flex-direction:column;
        gap:16px;
    }

    .fathora-collections .collection-box{
        width:100%;
        display:block;
    }

    .fathora-collections .collection-box.large,
    .fathora-collections .collection-box.small{
        height:180px;
        min-height:180px;
    }

    .fathora-collections .right-stack{
        width:100%;
    }
}

/*	############## ##################################################
	2. Header Sections
	################################################################# */
	
	.header {		
		top:0;
		z-index:0;
		width:100%;
		z-index:999;
		position:absolute;
		padding-top:0px;
		z-index: 999;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		transition: all 0.8s;
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		transform: translateY(0%);
	}
	
	.header {
		background:#fff;
		width:100%;
		top:0;
		right:0;
		padding:0;
		margin:0;
		position: fixed;
		z-index: 9999;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		transition: all 0.8s;
	}
	
	.navbar-default {
		background:none;
		border:none;
		margin-top:20px;
	}
	.navbar-default .navbar-nav > li > a {
		color:#fff;
		text-transform:uppercase;
		font-weight:600;
	}
	
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > a:active,
	.navbar-default .navbar-nav > li > a.active {
		color:#f5f5f5;
		border: 1px dashed;
	}
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus {
		background:none;
		border: 1px dashed #fff;
		color: #FFFFFF;
	}
	
	.feature-img img {
		padding:100px 0;
		margin:auto;
	}
	.features-widget {
		margin-bottom:25px;
	}
	
	.features-widget h3 {
		color: #3C3B3B;
		text-transform: uppercase;
		font-weight: 500;
		font-size: 20px;
	}
	
	.features-widget p {
		color: #3C3B3B;
		letter-spacing: 1px;
		font-weight: 400;
		font-size: 12px;
	}
	
	.borderright {
		padding:0 25px;
		border-right:1px solid #dddddd;
	}
	
	.borderleft {
		padding:0 25px;
		border-left:1px solid #dddddd;
	}
	
	.title hr {
		width:40%;
		border-color:#dddddd;
	}

    .title span{
        text-transform:uppercase;
        letter-spacing:3px;
        font-size:12px;
        color:#b78a28;
        font-family:'Inter',sans-serif;
    }
	
	
	.title h2 {
		color:#3C3B3B;
		text-transform:uppercase;
		font-weight:600;
		font-size: 24px;
	}
	
	.transparent .title h2 {
		border: 1px dashed #111;
		display: inline-block;
		font-weight: 300;
		padding: 0 0 25px;
		text-transform: none;
	}
	
	.title p {
		letter-spacing:1px;
		color:#555;
	}
	
/*	################################################################
	14. PRODUCT PAGE
	################################################################# */
.product-page {
    margin: auto;
    display: grid;
    grid-template-columns: 700px 1fr;
    gap: 30px;
	overflow: hidden;
}

/* LEFT SIDE */
.product-page .gallery {
    display: flex;
    gap: 20px;
}

.product-page .thumbs {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.product-page .thumb {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid transparent;
    transition: .3s;
}

.product-page .thumb:hover,
.product-page .thumb.active {
    border-color: #111;
}

.product-page .main-image {
    flex: 1;
    height: 600px;
    overflow: hidden;
    background: #fff;
	border: 1px solid #ddd;
    border-radius: 8px;
}

.product-page .main-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .4s;
}

.product-page .main-image:hover img {
    transform: scale(1.03);
}

/* RIGHT SIDE */
.product-page .product-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
	border: 1px solid #ddd;
    padding: 20px;
    border-radius: 8px;
}

.product-page .product-info .product-name {
    font-size: 19px;
	font-weight: normal;
    margin: 0;
}

.product-page .price {
    font-size: 25px;
    font-weight: 600;
}

.product-page .product-info p {
    line-height: 1.7;
}

.product-page .product-info ul {
    padding-left: 20px;
}

.product-page .buy-btn {
	margin-top: 40px;
}

@media (max-width: 992px) {
    .product-page {
        grid-template-columns: 1fr;
    }

    .product-page .gallery {
        flex-direction: column-reverse;
    }

    .product-page .thumbs {
        flex-direction: row;
        overflow-x: auto;
    }

    .product-page .main-image {
        height: 280px;
		max-height: 280px;
		min-height: 280px;
	    border-radius: 10px;
    }

	.product-page .product-name {
		margin-top: 0;
	}

	.product-page .buy-btn {
		margin-top: 0;
	}
}

@media (max-width: 992px) {
    .product-page .gallery {
        display: flex;
        flex-direction: column-reverse;
        width: 100%;
        min-width: 0;
    }

    .product-page .thumbs {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }

    .product-page .thumb {
        flex: 0 0 90px;
    }
}

.product-toolbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 24px;
  font-size:14px;
}

.sort-container {
  display: flex;
  align-items: center;
  gap: 12px;
}

.sort-container label {
  font-size: 14px;
  font-weight: 500;
  white-space: nowrap;
}

.select-wrapper {
  position: relative;
}

.select-wrapper::after {
  content: "⌄";
  position: absolute;
  right: 16px;
  top: 33%;
  transform: translateY(-55%);
  color: var(#c9a96e);
  font-size: 18px;
  pointer-events: none;
}

.select-wrapper select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  min-width: 220px;
  padding: 6px 42px 6px 16px;

  border: 1px solid var(#e8e1d8);
  border-radius: 3px;

  background: var(#ffffff);

  font-size: 14px;
  font-weight: 500;
  cursor: pointer;

  transition: all 0.25s ease;
}

.select-wrapper select:hover {
  border-color: var(#c9a96e);
}

.select-wrapper select:focus {
  outline: none;
  border-color: var(#c9a96e);
  box-shadow: 0 0 0 4px rgba(201, 169, 110, 0.15);
}

.product-skeleton {
    width: 250px;
    margin: 30px 0;
}

@media (max-width: 768px) {
  .product-toolbar {
	display: block;
  }
  .sort-container {
    width: 100%;
  }

  .select-wrapper {
    flex: 1;
  }

  .select-wrapper select {
    width: 100%;
    min-width: unset;
  }
  .product-skeleton {
	width: 150px;
	margin: 30px 0;
  }
}

.product-skeleton .image,
.product-skeleton .line {
    background: linear-gradient(
        90deg,
        #f3f3f3 25%,
        #e5e5e5 50%,
        #f3f3f3 75%
    );
    background-size: 200% 100%;
    animation: shimmer 1.2s infinite;
}

.product-skeleton .image {
    height: 180px;
    border-radius: 8px;
}

.product-skeleton .line {
    height: 14px;
    margin-top: 12px;
    border-radius: 4px;
}

.product-skeleton .short {
    width: 60%;
}

@keyframes shimmer {
    from {
        background-position: 200% 0;
    }

    to {
        background-position: -200% 0;
    }
}

.pagination {
  display: flex;
  gap: 6px;
  margin-top: 20px;
  flex-wrap: wrap;
  font-size:14px;
}

.pagination button {
  padding: 6px 10px;
  border: 1px solid #ccc;
  background: #fff;
  cursor: pointer;
  border-radius: 4px;
}

.pagination button.active {
  background: #222;
  color: #fff;
}

.pagination button:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

/*	################################################################
	21. SECTION RECENTLY VIEWED
	################################################################# */

.section-recently-viewed {
    padding: 60px 0;
    /* background: var(--bg2); */
}
.section-recently-viewed .swiper {
    margin-top: 20px;
}
.section-recently-viewed .swiper-nav {
	text-align:right;
	padding-bottom:10px;
	margin-top:-33px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-recently-viewed .swiper-nav .swiper-nav-btn {
	color:#222;
	border:1px solid #999;
	border-radius:50%;
	height:25px;
	width:25px;
	line-height:25px;
	text-align:center;
	display:inline-block;
	cursor:pointer;
	transition:all 0.5s;
}
.section-recently-viewed .swiper-nav .swiper-nav-btn.swiper-prev {
	margin-right:5px;
}
.section-recently-viewed .swiper-nav .swiper-nav-btn:hover {
	color:#fff;
	background:#222;
}

.section-recently-viewed .swiper-slide { 
	height:200px; 
	border-radius:8px; 
	overflow:hidden;
	cursor:pointer;
}
.section-recently-viewed .swiper-slide .swiper-title { 
	position:absolute; 
	display:block; 
	padding:10px 10px; 
	text-align:right; 
	color:#fff; 
	font-weight:bold; 
	font-size:16px; 
	width:100%; 
	bottom:0; 
	background:rgba(61, 42, 34, 0.7);
}

.section-recently-viewed .product-img-container {
    width: 100%;
    height: 150px;             /* Fixed image area */
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
	overflow: hidden;
}

.section-recently-viewed .product-img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	transition: transform 0.35s ease;
}
	
	
/*	################################################################
	21. CUSTOM CSS SECTION
	################################################################# */

.hidden { display:none !important; }
.m-0 { margin:0 !important; }
.text-white { color:#fff; }
.header-spacer { height:90px; }
a { color:inherit; }
a:hover { color:inherit; }
a:focus { outline:none !important; }

.page-wrapper { min-height: calc(100vh - 90px - 85px); }

.search-box { position:relative; margin:auto; width:300px; }

.search-box svg,
.search-box-mobile svg {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: var(--rose);
}

.searchbar-mobile {
    position: fixed;
    top:84px;
    left: 0;
    width: 100%;
    padding: 18px 8px;
    background:#000;
    transition: transform 1s ease;
    z-index: 999;
}
.search-box-mobile {
    position: relative;
    margin:auto;
    width:100%;
}
.searchbar-mobile.hide {
    transform: translateY(-100%);
}

.searchbar { background:#000; border:2px solid var(--muted); color:#fff; border-radius:15px !important; color:var(--rose-light); font-weight:normal; }
.searchbar:focus { border:2px solid var(--rose-light); }

.navbar-header .header-icons { color:var(--rose); font-size:22px; }
.navbar-header .header-icons a { margin-left:8px; }

.swiperBanner {
  width: 100%;
}

.swiperBanner .swiper-slide {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* height: 400px; */
  padding:0 10px;
}

.swiperBanner .swiper-slide .slide {
	/* height: 400px; */
	border-radius: 10px;
	background:#000;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 18px;
    overflow: hidden;
}

.swiperBanner .swiper-slide .slide img {
    width: 100%;
    height: auto;
}



#banner { margin-top:30px; }
@media(max-width: 767px) {
	.header-spacer { height:154px; }
	#banner { margin-top:10px; }
	.navbar-header { height:65px; }
	.navbar-header .header-icons { float:right; }
	.search-box { display:none; }
    .swiperBanner .swiper-slide .slide {
        border-radius: 10px;
    }
    .swiperBanner .swiper-slide .slide img.slider-l {
        display: none;
    }
    .navbar-default { margin-bottom:0; }
}

@media(min-width: 768px) {
	.navbar-header { display:flex; justify-content:space-between; align-items:center; position:relative; width:100%; }
	.searchbar-mobile { display:none; }
    .swiperBanner .swiper-slide .slide img.slider-s {
        display: none;
    }
}

.top-nav { background:#111f29; }
.top-nav li a { color:#fff; }
.top-nav li a:hover { background:#111f29; color:#3d2a22; }
.top-nav li i { display:inline-block; margin-right:10px; }

.header {
	background:#000;
	box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);
}

.tparrows { display:none !important; }

.btn-book-holiday { border:1px dotted #c8934f; color:#fff; }
.btn-book-holiday:hover { background:#c8934f; color:#fff; transition:all 0.5s; }

.wa-contact {
	position:fixed;
	bottom:20px;
	right:20px;
	cursor:pointer;
	z-index:9;
}
.wa-contact .wa-logo {
	float:right;
	height:50px;
	width:auto;
}

.wa-chat {
	width:300px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	background:#fff;
	border-radius:8px;
	overflow:hidden;
	margin-bottom:15px;
}
.wa-chat-header {
	background:#065c53;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	padding:10px;
}
.wa-chat-header img {
	height:40px;
	width:40px;
	border-radius:50%;
}
.wa-chat-header span {
	color:#fff;
	margin-left:8px;
	font-size:14px;
}
.wa-chat-body {
	height:280px;
	background:url(images/wa-background.jpg);
	padding:15px 60px 10px 15px;
}
.wa-chat-body span {
	color:#000;
	border-radius:2px;
	border:1px solid #ddd;
	font-size:13px;
	background:#fff;
	padding:8px;
	display:block;
}
.wa-chat-body span:hover {
	text-decoration:none;
}
.wa-chat-footer {
	border-top:1px solid #ddd;
}
.wa-chat-footer input {
	resize:none;
	width:250px;
	height:50px;
	border:none;
	outline:none;
	float:left;
	padding:10px;
}
.wa-chat-footer .btn-send {
	background:#eee;
	color:#555;
	height:50px;
	line-height:50px;
	width:50px;
	text-align:center;
	display:inline-block;
}

.contact-details { padding:50px 30px 0; }
.contact-details p { font-size:14px; }
.contact-details p i { display:inline-block; width:20px; }
.footer-contact-details p i { display:inline-block; width:20px; }

#footer .navbar-brand { color:#c8934f !important; }

/* Categories */


/* Featured Collections */
.section-featured-collections {
	padding:60px 0;
	width:100%;
}

@media(max-width:768px){
    .section-featured-collections.trending{
        padding-top:20px;
    }
    .section-category {
        padding-bottom:20px;
    }
}

.product-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 220px), 1fr));
    gap: 16px;
	padding-top: 30px;
}

.product-card {
    flex: 1 1 180px; /* grow, shrink, base width */
    max-width: 250px;
    border: 1px solid #ddd;
    border-radius: 6px;
    overflow: hidden;
    text-align: center;
    background: #fff;
	cursor:pointer;
}
.product-card:hover .product-title {
	text-decoration:underline;
}
.product-card:hover{
	text-decoration:none;
}
.product-card:focus {
	outline:none;
}

.product-image-container {
    width: 100%;
    height: 260px;             /* Fixed image area */
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
	overflow: hidden;
}

.product-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	transition: transform 0.35s ease;
}

.product-title {
    padding: 10px 10px 0;
    margin: 0;
    font-size: 13px;
	text-align: left;
    object-fit: cover;
	transition: transform 0.35s ease;
	/* color:#666; */
	text-decoration:none;
}

.product-price {
    padding: 0 10px 10px;
    margin: 0;
    font-size: 13px;
	text-align: left;
	/* color:#666; */
	text-decoration:none;
}

.product-card:hover .product-image-container img {
    transform: scale(1.1);
}

@media (max-width: 900px) {
    .product-container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 600px) {
    .product-container {
        grid-template-columns: repeat(2, 1fr);
	    gap: 12px;
    }

	.product-image-container {
	    height: 220px;             /* Fixed image area */
	}
}

@media (max-width: 250px) {
    .product-container {
        grid-template-columns: 1fr;
    }
}

/* Container Layout */
.jewelry-value-pillars {
    border-top:1px solid #ece6df;
    border-bottom:1px solid #ece6df;
    padding: 20px 20px 40px;
    background:var(--bg2);
}

.pillar-container {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 0;
    text-align: center;
}

/* Individual Item Styling */
.pillar-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    transition: transform 0.3s ease;
}

.pillar-item:hover {
    transform: translateY(-5px); /* Subdued premium movement */
}

/* Fine Line SVG Customization */
.pillar-icon {
    margin-bottom: 20px;
    color: #c5a880; /* Champagne Gold tone */
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pillar-icon svg {
    width: 100%;
    height: 100%;
}

/* Typography Hierarchy */
.pillar-title {
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #1a1a1a;
    margin: 0 0 8px 0;
}

.pillar-subtitle {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif; /* Clean baseline font for readable microcopy */
    font-size: 0.85rem;
    letter-spacing: 0.02em;
    color: #707070;
    margin: 0;
}

@media (min-width: 768px) {
    .pillar-container {
        grid-template-columns: repeat(4, 1fr);
        gap: 40px;
    }
    .jewelry-value-pillars {
        padding: 40px 0;
    }
    .pillar-item {
        padding: 15px;
    }
}